commit 5dd7c771e3c2de65035a3a74b7faf2ca4193d398
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:29:23 2010 +0200

    Updates for release.

commit 509ca1d7f3c3374d37608cf91ece531b4ecce94a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:24:21 2010 +0200

    Automate the LINGUAS parsing.

commit d781dd99b8e548aed999b41486aa871224e23a90
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:02:23 2010 +0200

    Drop the translation ChangeLog.

commit dadfbe92b1cd0bb8edf9d78cac1771f1a1069a81
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 21:57:40 2010 +0200

    Fix make distcheck and compiler warnings.
    
    Same tdb code as in thunar master.

commit 5642a199d6acf7116768251a9bf85c9716958d2f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 21:50:23 2010 +0200

    Make build suitable for GIT.

commit 0fa54615caeceb682a32eaf96ceb143aeea5c899
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 21:37:47 2010 +0200

    Build ChangeLog from GIT.

commit 495698e56633dee20a1bca5ef82a0be5bba2ce07
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Apr 21 12:24:51 2010 +0200

    l10n: Uyghur translation
    
    New status: 5 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5008dc89a481c53ded49d73c7fa81e082bab026b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:29:00 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 5 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bce4245971c22f881345c2dc6f0b1b214c13f7be
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 17:58:12 2010 +0100

    l10n: New Amharic translation
    
    New status: 1 message complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 567049b59b6b427a46369e0d0b910d74b8f9b950
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 11:51:09 2010 -0500

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 5 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e42a520f543d90eeb245c56f900badf2c3e6068
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 11:47:00 2010 -0500

    l10n: Dutch Translation files
    
    New status: 5 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 343e42d01e725ef751d50e17279a56fe794b4db3
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 18:02:51 2009 +0100

    Drop pot file.

commit 58753982d643adc898642ea955f6ee4d0432b665
Author: Eskild Hustvedt <user@zerodogg.org>
Date:   Tue Dec 1 23:19:40 2009 +0000

    l10n: Initial Norwegian Nynorsk translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f01a2cc78731de361cf4b19ae0bdb47589e5bde1
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Tue Nov 10 16:47:00 2009 +0000

    l10n: Punjabi Translation Added
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 47e0b1eca91f776fcd2e95fdbf2929ce08b73c96
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit 4c9524fc6dc9f37cbf1d599459f47bcac7fcc884
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jun 13 17:11:09 2009 +0000

    2009-06-13  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    (Old svn revision: 30008)

commit 73689ac8d001aa7425c1ca37ec9aa9f0017eadb7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit 718597b2c05c7f56d20f0cda8eab1e3affe48b72
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit ff5020c5eb11b0997c0e14127aa4745be8a89155
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit fd10321d2f4f782c14b08340ee64da149ad8d233
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit 46e247efa5ce07b3ac570114b57ecfe2645ac4a2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit e8ecd88dc48d02f27cab2fe4e745ba4967a74518
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 9 22:05:28 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29749)

commit 21ce0b643ac8e6780eea0738333d185294a0b012
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 9 21:56:43 2009 +0000

    Delete INSTALL
    Update ChangeLog, NEWS and version info
    
    
    
    (Old svn revision: 29747)

commit 9b4eace6bebb79f9c4a296c94ab147fab3528249
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Apr 8 11:35:56 2009 +0000

    	* libxfce4menu/libxfce4menu-0.1.pc.in: Remove gtk+-2.0 from the
    	  dependency field. Add glib-2.0 and gthread-2.0 instead.
    
    (Old svn revision: 29728)

commit afc450e6c1959547867a7a428ae71eec462215a4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit ab721b4427356c465a4ad07d5a3a64b443d607ad
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit b86a4a1e5f5e33028519cebf9d2c705054a2bfdd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 7df516a9ea0e6468d6f60ccee7b8d28fd500b8d1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 52c75732b4c2d5e7d27422f71d321de0f4617ca4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 1ec53daddd41c3e1481d6f555731eec3005448fb
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 01:14:44 2009 +0000

    ==== Xfce 4.6.0 Released! ====
    
    
    (Old svn revision: 29562)

commit 14234175315dcadd191fe4b328e3bbe248bd614e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Feb 23 19:19:57 2009 +0000

    	* libxfce4menu/xfce-menu-directory.c: Fix copy/paste mistakes in
    	  the property installation code.
    
    (Old svn revision: 29548)

commit 819d93896162567efface04ad8c9e96062f70a79
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 22 13:26:00 2009 +0000

    	* NEWS: Update NEWS file.
    
    (Old svn revision: 29533)

commit c6f2c0656b3cce65d0ecd280bd00bb00e6c0a4ac
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 22 12:55:31 2009 +0000

    	* libxfce4menu/Makefile.am: Don't link against TDB for now. Patch
    	  created by Nick.
    
    (Old svn revision: 29532)

commit c2d2fcf2fcdd9d22f1733ed5e2c56edad0ae2747
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 70ee1ad49621e936480645aa7bd117be1201fdce
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 21 13:30:59 2009 +0000

    Greek translations update.
    
    (Old svn revision: 29527)

commit ea698f8de10f7c12f716c381284d90e683dd38e3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit b6a1ec1ec49d2ab51d40db4bd8fd389cb5d11be8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Feb 20 17:15:49 2009 +0000

    	* libxfce4menu/xfce-menu-item-cache.c: Deactivate all the TDB related
    	  code because it's not used anyway. Don't increase the reference
    	  count on new menu items in xfce_menu_item_cache_lookup() as this
    	  causes increasing memory leaks. Patch by David Mohr (bug #3812).
    	* libxfce4menu/xfce-menu.c: Fix typo in the installation of the
    	  "deleted" property of XfceMenu. Patch by David Mohr.
    
    (Old svn revision: 29520)

commit 6f87a903e12fac37f0e03a50d870f5ed82cefcdf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 17 00:24:18 2009 +0000

    	* NEWS: Update NEWS.
    	* libxfce4menu/xfce-menu.c: Add directory of .menu files and all
    	  directory dirs to the monitor when directory monitoring is enabled.
    	  This fixes the menu not being regenerated when e.g. the file
    	  xfce-applicatons.menu is altered. Reported by Radomir Dopieralski.
    
    (Old svn revision: 29497)

commit e29f11ef474ea4204768b044418e1c981a16d181
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit d2dc4c96c270eb99a9a0134e047c7f30ba1a6065
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit eb26a060a48ba2518c95c374c9bdf9cfcbafe8eb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 3 23:09:14 2009 +0000

    	* NEWS: Update NEWS.
    
    (Old svn revision: 29446)

commit 986e6dec0029b90d276185ff63a67d209a419399
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 3 23:05:07 2009 +0000

    	* COPYING: Add "no invariant sections" hint to the GFDL.
    	* configure.in.in: Post-release version bump.
    	* libxfce4mixer/xfce-menu.c: Fix crash when reading invalid menu files
    	  with characters outside the root <Menu> element. Of course this even
    	  works with documents which have no <Menu> element at all.
    
    (Old svn revision: 29445)

commit d3f898585b246cca5d7d265d08aad66d7ad1acb4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 90d1763474474544ee9062a6a8954a38cea29314
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 344fb987b027e173941ee2ad0cbc45901be39870
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit db9bcd5bfa9013241c0736489fe6164b22b0efc5
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 08:10:20 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29336)

commit dc4a8b472494404d068145e3114c26d81a98ccb7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 01:14:13 2009 +0000

    	* NEWS: Update NEWS for the release.
    
    (Old svn revision: 29330)

commit b9c50f55f17177a624a6782600535b7578ac09ab
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 01:13:41 2009 +0000

    	* == 4.5.99.1 released! ==
    	* configure.in.in: Bump version and dependencies and remove 'svn'
    	  version tag.
     	* *.po: Update translation files.
    
    (Old svn revision: 29328)

commit 06f82810cd527dc4abed63c83f77beab4501caab
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Jan 23 00:07:04 2009 +0000

    	* COPYING: Add GFDL 1.1 as requested by Michael Casadevall from
    	  Xubuntu.
    
    (Old svn revision: 29295)

commit 8b856b3bf4f6c5e7f8608661287e8a70bbeaeef8
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jan 22 09:28:46 2009 +0000

    	* da.po: Updated to version 4.5.92 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: updated to version 4.5.92 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    	* da.po, LINGUAS: Danish Translation added (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29291)

commit 0f2299a4d6e9200c0b8f10435f0f0a3cb6aacb7f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit 9e820c417281efd7daf1ee0dff79414b54217586
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit 0b003a7fa07d627181ea79c8de12920532a82883
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 1ae48aab40190849d80dd502744b33bebbc9166d
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit 9e45a070318466eeb72294e7c82fb855e1e8724d
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Jan 15 13:54:29 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29255)

commit 8a4e68fb893f41e1623ecdfa8d26ec817d7045fe
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 15 10:49:12 2009 +0000

    Some trunk basque translations updates
    
    
    
    (Old svn revision: 29254)

commit ce7a3ac37b206e5a6831bb5ddeca832aaa0bfa0e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:09:20 2009 +0000

    Erm.
    
    (Old svn revision: 29239)

commit 6701feea759a3b9583814abdb90818c65ae5c639
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:08:37 2009 +0000

    	* configure.in.in: Post-release version bump.
    
    (Old svn revision: 29238)

commit 32b186add4b4ce17fdab9d6455ab8448cd49d21d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 12 21:04:35 2009 +0000

    	* configure.in.in: Bump version and dependencies and remove 'svn'
    	  version tag.
    
    (Old svn revision: 29194)

commit d9ab2686ec3651ee1025c876e189096a8817d163
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 12 21:04:31 2009 +0000

    	* == 4.5.93 released! ==
    	* configure.in.in: Bump version and dependencies.
    
    (Old svn revision: 29193)

commit 0bd86c259ee3f1ca2f4d99f488dfeb27ff52c8cf
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit 92de63788d91bb3befb0532a9c31b8de61a4b97d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jan 10 23:06:51 2009 +0000

    	* NEWS: Update NEWS for the upcoming 4.5.93 (Xfce 4.6 beta3) release.
     	* libxfce4menu-0.1.pot, *.po: Update translation files just to make
    	  sure they are up to date for the string-freeze release.
    
    (Old svn revision: 29123)

commit 5efe9745126645279f7e04a55689e1f60ffa2114
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Jan 6 11:37:13 2009 +0000

    Czech translation updated
    
    (Old svn revision: 29107)

commit ff7cc231170f73592b6e44bce6c4d9aa07dafcde
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 6 00:25:06 2009 +0000

    	* libxfce4menu/xfce-menu.c, libxfce4menu/xfce-menu-item-cache.c:
    	  Review strings.
     	* libxfce4menu-0.1.pot, *.po: Update translation files.
    
    (Old svn revision: 29103)

commit 560ad8d62cd0bccbec96c3a073ff98ede10f5fab
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 2 11:32:21 2009 +0000

    * Typo.
    
    
    (Old svn revision: 29075)

commit 02d4cb55fb9731fcf1bc4d06900876e6478ca71a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 2 11:30:34 2009 +0000

    	* libxfce4menu/xfce-menu-item-cache.c,
    	  libxfce4menu/xfce-menu-separator.c: Add weak pointer to
    	  XfceMenuItemCache and XfceMenuSeparator so you can init and shutdown
    	  the library multiple times without running into trouble.
    	* NEWS: Update.
    
    (Old svn revision: 29074)

commit 5eefddad2d8348b7ea16be07e6695f669e154193
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 10:26:43 2008 +0000

    [intl:hu] littlefixes2
    
    
    
    (Old svn revision: 29063)

commit f25ef828ac9be43f5f95ecd12e73f3b78baee1ab
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    (Old svn revision: 29062)

commit 9a244759a889b6350d62ce3a43500d0dae7cd662
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Tue Dec 9 23:22:24 2008 +0000

    	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
    
    
    
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    (Old svn revision: 29000)

commit 240d00f668bf00f3b7d3aa56fa58036699d3754b
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 7 18:40:12 2008 +0000

    xfce-trunk Basque translation update
    
    
    (Old svn revision: 28987)

commit d9a90fd1342ab98b436a103e10ef1a06c6155381
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Dec 6 00:58:40 2008 +0000

    	* configure.in.in: Re-add svn version tag.
    
    (Old svn revision: 28981)

commit 3e38ae251fddb9d6ad3a4bd4c3059a9957c55b8a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Dec 4 13:55:16 2008 +0000

    	* libxfce4menu/xfce-menu.c: Always use xfce_menu_get_element() when
    	  comparing two menu elements instead of handling menus and items
    	  in different ways.
    	* libxfce4menu/xfce-menu-item.c: Minor cleanup of the
    	  XfceMenuElement functions.
    	* tests/test-display-menu.c: Always use xfce_menu_get_element(), never
    	  use xfce_menu_item_get_name() directly.
    
    (Old svn revision: 28979)

commit 79c9b53aaf906994555131bb618e660bcafd8105
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 19:23:12 2008 +0000

    Translations updates - ca es fr ja
    
    (Old svn revision: 28964)

commit e6dfbfbdae915b4ab1fb166ffe74931279e7dd26
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 26 23:45:03 2008 +0000

     libxfce4menu and libxfce4ui Basque translation added
    
    
    (Old svn revision: 28921)

commit f8a5756d9990dd14fc454ef34cdb56fc94ad693f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit 6ea0528df1e33bc2556144fa790622f93b3bf57a
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Nov 22 10:53:25 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 28883)

commit 03d21d607e1c6c6f5bbec7fe21cabf34cd9f62fa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 18 22:45:43 2008 +0000

    Translations updates for - de, id, ja, nb_NO and finally sq
    
    (Old svn revision: 28850)

commit 9d57b12046d96f60fb732c0135ef437934a161df
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit 403fb89256019b6d090ab51c6e84f4c3b9141532
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:10:35 2008 +0000

    Updated Brazilian Portuguese translations.
    
    
    (Old svn revision: 28787)

commit 77afa0ce89f84c365f46dd9cb61f84c3a17a18f7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 14:37:36 2008 +0000

    	* == 4.5.92 released ==
    	* configure.in.in: Bump version and update dependencies.
    	* NEWS: Update NEWS file.
    
    (Old svn revision: 28748)

commit 3ce3eab36d3ed20d8fcc28cebbc8f5475977d9b5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 2 23:38:43 2008 +0000

    Translation updates and additions - de es ku tr
    
    (Old svn revision: 28595)

commit 8cc4a2cd8508aae79db4b370fc3b9812230211b2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 1 23:16:19 2008 +0000

    Translations udpates in Kurdish, also unfinished French, too lazy to take them out of the commit tonight
    
    (Old svn revision: 28574)

commit cb670eb6bb956eb6671b0c239360b44989f2eb85
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:17:42 2008 +0000

    Translations updates and additions HUGE
    
    (Old svn revision: 28493)

commit aecd12e7359205cc6010e57597d11cb44cddcbc7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Oct 28 22:33:05 2008 +0000

    	* libxfce4menu/libxfce4menu-config.h.in,
    	  libxfce4menu/xfce-menu-item.c: Fix copyright header.
    
    (Old svn revision: 28488)

commit 1cf15f44e1a456a7e621f6489f764e3719e96fcd
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Wed Oct 22 21:24:53 2008 +0000

    update-po
    
    (Old svn revision: 28367)

commit 731880a61c4f12a445d97f67eeeeeb2684ef7f47
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 20:41:42 2008 +0000

    Translation updates for many packages in many languages, is this message too vague
    
    (Old svn revision: 28336)

commit 1b8a546f2f5cd67f86caabdbb9c2b6e67da3079d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 18 14:25:59 2008 +0000

    Translation updates and additions for many packages in es, fr, id, ja, nb_NO and tr
    
    (Old svn revision: 28293)

commit 2db7c1e2d04ebc85fae82eb0178aaa81c9326f1f
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 22:32:40 2008 +0000

    Update NEWS
    Update ChangeLog
    Update version number
    
    
    
    (Old svn revision: 28186)

commit 4cd6fa58eb5b1b38f9837c83285a4c0edec89eb7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 17:52:51 2008 +0000

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module
    
    
    (Old svn revision: 28040)

commit fd6cb4b77b1a782eb210fe3a61402a57624b51c6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 12 19:51:16 2008 +0000

